### Name: sFiltert
### Title: Boolean values for specific filtering based on the t-test
### Aliases: sFiltert
### Keywords: datasets

### ** Examples

data(sFiltert)
data(sCLLex)
sCLLexSF<-sCLLex[sFiltert, ]



